P
{
    color: #FFFF60;

}

UL
{
    color: #FFFF60;
}

A
{
    color: #A0A0FF;
}

LISTLINK
{
    margin: 0px;
    padding: 0px;
}

BODY
{
	background-color: black;
    color: white;
    font-family: arial, trebuchet, sans-serif;
  

    
}


#noborderimg
{
    border:0px;
}

#topbarframe
{
    width: 100%;
    height: 111px;
}

#topbar
{
    margin-bottom: 10px;
    padding: 0px;
}

#main
{
    float: right;
    width: 73%;
    margin-left: 0px;
    padding: 5px;
}

#sidebar
{
    float: left;
    width: 25%;
    border: none;
    margin: 0px;
    padding: 0px;
}

#sidebarframe
{
    width: 270px;
    height: 1000px;
}

#updates
{
	border: medium dashed grey;
	padding: 20px;
	margin: 0px;
	color: black;
    width: 80%;
    font-variant: small-caps;
}

#tidbit
{
    border: medium dotted red;
	padding: 5px;
	margin: 80px;
	color: white;
    font-variant: small-caps;
}

#code
{
 border: medium solid #FFFF60;;
 padding: 5px;
 color: white;
 font-family:"Courier New", Courier, monospace;
}

#para
{
    margin: 10px;
}
